Name:		plasma5-applet-redshift-control
Version:	1.0.18
Release:	%mkrel 1
Summary:	Plasma 5 applet for redshift
Group:		Graphical desktop/KDE5
License:	GPLv2+
URL:		https://github.com/kotelnik/plasma-applet-redshift-control
Source0:	https://github.com/kotelnik/%{name}/archive/v%{version}/plasma-applet-redshift-control-%{version}.tar.gz
BuildArch:	noarch

Requires:	plasma-workspace
Requires:	redshift

%description
Plasma 5 applet for controlling redshift (screen temperature modifying).
It allowes basic redshift settings and fast manual temperature control
by mouse wheel.

%prep
%setup -qn plasma-applet-redshift-control-%{version}

%build
%cmake_kf5

%make_build

%install
%make_install -C build

%find_lang %{name} --all-name

%files -f %{name}.lang
%doc README.md
%doc LICENSE
%{_kf5_services}/plasma-applet-org.kde.redshiftControl.desktop
%{_kf5_datadir}/plasma/plasmoids/org.kde.redshiftControl/
%{_kf5_datadir}/metainfo/org.kde.redshiftControl.appdata.xml



%changelog
* Tue Apr 02 2019 tex 1.0.18-1pclos2019
- new version: 1.0.18
